body {
  background: transparent;
  background-color: transparent !important;
  min-height:100%;
}


a, a:link, a:active, a:focus, a:visited {
  color: #ec1f33 !important;
  opacity: .9;
}

a:hover {
  opacity: 1;
}

.container {
  margin: 0 auto;
}

.container .img-responsive {
  margin: 0 auto;
}

.grid-item img {
  padding: 4px;
  float: left;
}

ul, li {
  list-style-type: none;
}

.links {
  padding: 0 8px;
  line-height: 35px;
  position: absolute;
  bottom: 30px;
  right: 30px;
}

.links ul,
.links li {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.links li {
  float: left;
  display: inline;
  margin-right: .8em;
}

.links a {
  margin-right: 1em;
}
/*
 @media (max-width: 450px) {
   .links {
     width: 100%;
     text-align: center;
     left: 0;
   }
   .links a {
     margin-right: .5em;
   }
 }
*/
/* remove spacing between middle columns */
.row.no-gutter [class*='col-']:not(:first-child):not(:last-child) {
  padding-right:0;
  padding-left:0;
}

/* remove right padding from first column */
.row.no-gutter [class*='col-']:first-child {
  padding-right:0;
}

/* remove left padding from last column */
.row.no-gutter [class*='col-']:last-child {
  padding-left:0;
}

html {
  background: url(/vallejo.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height:100%;
  min-height:100%;
}

.nothing {
  width: 100%;
  height: 100%;
}
